@charset "utf-8";
/* CSS Document */
/***********************************************************
	salesforce.css 連携ライブラリ salesforce
************************************************************/

#pagettl.sol_salesforce {
	color: #FFF;
	background-color: #00a1e0;
}

/* 追加 */
table , td, th {
  border-collapse: separate;
  width: 100%;
  text-align: left;
  line-height: 2.2rem;
  font-size: 1.6rem;
}
td, th {
  border: 1px solid #595959;
  padding: 10px;
  padding-left: 20px;
  width: 25px;
  height: 25px;
  font-weight: 700;
}
/*=================================================

==================================================*/

/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	
}